{
  "id": 3137707,
  "name": "Ursula Pauline, administratrix of the estate of Joe Pauline, deceased, appellant, v. Chicago, Rock Island & Pacific Railway Company, appellee",
  "name_abbreviation": "Pauline v. Chicago, Rock Island & Pacific Railway Co.",
  "decision_date": "1926-03-29",
  "docket_number": "Gen. No. 7,600",
  "first_page": "629",
  "last_page": "629",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 629"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 72,
    "char_count": 617,
    "ocr_confidence": 0.534,
    "sha256": "3fa965e31f9905e18c9b5195c2e02a56b3801d14c116ab9f2c12f975515ea6e4",
    "simhash": "1:1397f4daa24f0e1c",
    "word_count": 96
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Ursula Pauline, administratrix of the estate of Joe Pauline, deceased, appellant, v. Chicago, Rock Island & Pacific Railway Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Jones\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Jones"
      }
    ],
    "attorneys": [
      "Josef T. Skinner and C. N. Hollerich, for appellant. Cairo A. Trimble and Perry D. Trimble, for appellee; Daniel Taylor, of counsel."
    ],
    "corrections": "",
    "head_matter": "Ursula Pauline, administratrix of the estate of Joe Pauline, deceased, appellant, v. Chicago, Rock Island & Pacific Railway Company, appellee.\nGen. No. 7,600.\nAction for personal injuries. Judgment for defendant. Appeal from the Circuit Court of Bureau county; the Hon. Joe A. Davis, Judge, presiding. Heard in this court at the October term, 1925.\nAffirmed.\nOpinion filed March 29, 1926.\nRehearing denied July 5, 1926.\nJosef T. Skinner and C. N. Hollerich, for appellant. Cairo A. Trimble and Perry D. Trimble, for appellee; Daniel Taylor, of counsel."
  },
  "file_name": "0629-04",
  "first_page_order": 689,
  "last_page_order": 689
}
